body{

	font-family: 'Overpass', sans-serif;

}

a.site-branding img {

    max-width: 450px;

}

.navbar-default .navbar-nav>li>a{

    color: #ffffff !important;

	outline:0 !important;

    font-size: 18px;

    font-weight: normal;

    padding: 15px 40px;

	    font-family: 'Overpass', sans-serif;

}

.top-header {

    margin: 0;

    position: absolute;

    width: 100%;

    z-index: 11;

	padding-top: 40px;

	background: transparent;

    border: 0;

}

.navbar-default .navbar-nav>li>a:hover {

    color: #e76161 !important;

}

.banner {

    width: 100%;

    position: relative;

    float: left;

}

.banner img {

    width: 100%;

}

.navbar-right {

    padding: 0;

}

.navbar-default .navbar-nav>li:last-child a {

    padding-right: 0;

}

.navbar-right ul.nav.navbar-nav {

    padding-top: 22px;

}

.banner-overlay {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

.banner-overlay .banner-overlay-inner {

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

    top: 50%;

    position: absolute;

    width: 100%;

    color: #fff;

	    max-width: 1270px;

    left: 0;

    right: 0;

    margin: 0 auto;

}

.banner-overlay .banner-overlay-inner h1, .banner-overlay .banner-overlay-inner p {

    margin: 0 60px;

}

.banner-overlay .banner-overlay-inner h1 {

    font-size: 50px;

    font-weight: 600;

    margin: 10px 60px;

}

.banner-overlay .banner-overlay-inner p {

    font-size: 20px;

}

section.ultra-streaming {

    width: 100%;

    float: left;

    padding: 50px 0;

}

section.ultra-streaming .ultra-streaming-left img {

    max-width: 100%;

}

.middle-container {

    width: 1120px;

    margin: 0 auto;

}

section.ultra-streaming .ultra-streaming-left h1 {

    font-size: 46px;

    font-weight: 600;

	margin:0 0 40px 0;

}

.ultra-streaming-right h4 {

    color: #8e8989;

    font-size: 14px;

    text-transform: uppercase;

    font-weight: bold;

    margin-bottom: 15px;

}

.ultra-streaming-right p {

    color: #a19c9c;

    font-size: 13px;

}

.ultra-streaming-right {

    padding: 0 50px;

}

.ultra-streaming-right .view-more {

    border-radius: 40px;

    border: 0;

    background: #e76161;

    color: #fff;

    padding: 12px 38px;

    line-height: 17px;

	    font-size: 17px;

		display: block;

    float: left;



}

section.amazement-custom {

    width: 100%;

    float: left;

	    position: relative;

}

section.amazement-custom .amazement-custom-inner img {

    width: 100%;

}

section.amazement-custom .amazement-custom-inner-overlay {

    position: absolute;

    top: 0;

    width: 100%;

    left: 0;

    height: 100%;

	    background: rgba(0, 0, 0, 0.30);

}

section.amazement-custom .amazement-custom-inner-overlay .overlay-amazement-inner {

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

    top: 50%;

position: absolute;

    width: 1120px;

    color: #fff;

    left: 0;

    right: 0;

    margin: 0 auto;

}

section.amazement-custom .amazement-custom-inner-overlay .overlay-amazement-inner h1 {

    font-size: 45px;

    margin-bottom: 40px;

}

section.amazement-custom .amazement-custom-inner-overlay .overlay-amazement-inner p {

    font-size: 22px;

}

section.features .features-inner h2 {

	text-align: center;

    color: #656364;

    margin-bottom: 50px;

}

section.features {

    padding: 50px 0;

    width: 100%;

    float: left;

}

.feature-innner-custom h3 {

    color: #626061;

    text-transform: uppercase;

    font-size: 16px;

    font-weight: bold;

}

.feature-innner-custom p {

    color: #626061;

    font-size: 15px;

}

section.experience-mobi {

    width: 100%;

    float: left;

}

.experience-mobi .experience-mobi-inner img {

    width: 100%;

}

.experience-mobi .experience-mobi-inner {

    position: relative;

}

.experience-mobi .experience-mobi-inner .experience-mobi-overlay {

    position: absolute;

    left: 0;

    top: 0;

    width: 100%;

    height: 100%;

    text-align: center;

}

.experience-mobi .experience-mobi-inner .experience-mobi-overlay h1 {

    font-size: 42px;

    padding-top: 50px;

}

footer {

    background: #171717;

    color: #fff;

    text-align: center;

    padding:50px 0 30px 0;

    width: 100%;

    float: left;

}

.footer-info h2 {

    margin-bottom: 50px;

	    margin-top: 5px;

}

.footer-info p {

    color: #959595;

    font-size: 15px;

    margin-bottom: 0;

}

.footer-info{

	width:100%;

	float:left;

}

.footer-text{

	margin-bottom:40px !important;

}

.footer-copyright {

    float: left;

    width: 100%;

	    margin-top: 40px;

}

.footer-copyright p {

    margin-bottom: 0;

}

.footer-logo img {

    max-width: 470px;

}

.navbar-default .navbar-nav>li>a:hover {

    color: #fff;

}

.footer-info-right h4 {

    color: #959595;

    text-transform: uppercase;

    padding-bottom: 20px;

    border-bottom: 1px solid #a3a0a1;

    text-align: left;

    margin-bottom: 20px;

}

.footer-info-right ul.footer-links {

    list-style-type: none;

    text-align: left;

    padding: 0;

}

.footer-info-right ul.footer-links li a {

    color: #959595;

    text-transform: uppercase;

    padding: 5px 0;

    display: block;

    font-size: 15px;

}

.faq-custom-inner {

    width: 79%;

    margin: 0 auto;

	    padding-bottom: 40px;

}

.faq-custom-inner h1 {

    text-transform: uppercase;

    font-size: 40px;

    font-weight: 300;

	color:#505050;

}

.faq-custom-inner p {

    font-size: 16px;

    font-weight: 400;

    line-height: 28px;

    color: #908c8c;

}

.faq-custom-inner a {

    color: #e76161;

    font-size: 21px;

    font-weight: 600;

}

/*--faq-*/



.tabs_wrapper {

  width: 85%;

  text-align: center;

  margin: 0 auto;

  background: transparent;

}



ul.tabs {

  display: inline-block;

  vertical-align: top;

  position: relative;

  z-index: 10;

  margin: 25px 0 0;

  padding: 0;

  width: 23%;

  min-width: 175px;

  list-style: none;

  -ms-transition: all .3s ease;

  -webkit-transition: all .3s ease;

  transition: all .3s ease;

}

ul.tabs li {

cursor: pointer;

    padding: 10px 15px;

    line-height: 31px;

    color: #666;

    text-align: center;

    font-weight: bold;

    -ms-transition: all .3s ease;

    -webkit-transition: all .3s ease;

    transition: all .3s ease;

    background: #eee;

    width: 100%;

	    margin-bottom: 10px;

		    font-size: 18px;

    font-weight: normal;

	    text-transform: uppercase;

}

.tab_content h2 {

margin-top: 5px;

    font-size: 24px;

    font-weight: 300;

    color: #505050;

}

.tab_content p {

    color: #908c8c;

    font-size: 14px;

}

ul.tabs li:hover {

  -ms-transition: all .3s ease;

  -webkit-transition: all .3s ease;

  transition: all .3s ease;

}

ul.tabs li.active {

background: #e76161;

    color: #fff;

    -ms-transition: all .3s ease;

    -webkit-transition: all .3s ease;

    transition: all .3s ease;

}



.tab_container {

  display: inline-block;

  vertical-align: top;

  position: relative;

  z-index: 20;

  left: 0;

  width: 70%;

  min-width: 10px;

  text-align: left;

  background: white;

  border-radius: 12px;

}



.tab_content {

  padding: 20px;

  height: 100%;

  display: none;

}



.tab_drawer_heading {

  display: none;

}

section.faq-custom {

    width: 100%;

    float: left;

    padding: 40px 0;

}

body.inner-pages .top-header {

    position: relative;

    padding: 10px 0;

    background: #000;

}

body.inner-pages .top-header a.site-branding img {

    max-width: 233px;

}

body.inner-pages .top-header ul.nav.navbar-nav {

    padding-top: 0;

}

div#content {

    width: 100%;

    float: left;

	    padding-bottom: 20px;

}

section.custom-content {

    width: 100%;

    float: left;

    padding: 70px 0 50px 0;

}

section.custom-content .custom-content-inner h1 {

    font-size: 24px;

    color: #505050 !important;

    text-align: center;

    margin: 0;

    padding-bottom: 24px;

}

section.custom-content .custom-content-inner p {

    color: #908c8c;

    font-size: 14px;

    margin: 0 auto 50px auto;

    width: 65%;

    text-align: center;

}

section.custom-content .custom-content-inner .streaming-discover {

    width: 100%;

    float: left;

}

section.custom-content .streaming-discover .streaming-discover-left .streaming-discover-image {

    float: left;

    width: 40%;

}

section.custom-content .streaming-discover .streaming-discover-left .streaming-discover-image img {

    width: 100%;

}

section.custom-content .streaming-discover .streaming-discover-left .streaming-discover-content {

    width: 58%;

    float: left;

    margin-left: 2%;

}

section.custom-content .streaming-discover .streaming-discover-left .streaming-discover-content h2 {

    font-weight: bold;

    font-size: 24px;

    color: #505050 !important;

    margin: 0;

    text-transform: uppercase;

}

section.custom-content .streaming-discover .streaming-discover-left .streaming-discover-content p {

    width: 100%;

    text-align: left;

    margin: 14px 0;

}

/*section.custom-content .streaming-discover .streaming-discover-left .streaming-discover-content a.discover-button {

    padding: 7px 18px;

    background: #cd3333;

    color: #fff;

    font-size: 16px;

    letter-spacing: 2px;

    border-radius: 5px;

    box-shadow: 0 0 5px #000;

    float: left;

    display: block;

}*/

.amazement-custom-inner{

	background:url(../images/2253729.jpg);

	background-size:cover;

	background-attachment:fixed;

width: 100%;

    height: 543px;

}

a, a:hover, a:focus{

	text-decoration:none;

}

section.contact-custom {

    width: 100%;

    float: left;

    padding: 50px 0 0 0;

}

section.contact-custom .contact-custom-inner h2 {

    font-size: 35px;

    font-weight: 300;

}

section.contact-custom .contact-custom-inner p {

    font-size: 16px;

    line-height: 28px;

    font-weight: 300;

    color: #666;

	    margin-bottom: 30px;

}

section.contact-custom .contact-form {

    width: 100%;

    float: left;

    background: #f9f9f9;

    padding: 70px 0;

}

section.contact-custom .contact-form form {

    width: 70%;

    margin: 0 auto;

}

section.contact-custom .contact-form form .contact-from-inner input, section.contact-custom .contact-form form .contact-from-inner textarea{

    width: 100%;

    height: 45px;

    margin-bottom: 20px;

    padding-left: 15px;

    border: 1px solid #efecec;

    border-radius: 6px;

}

section.contact-custom .contact-form form .contact-from-inner textarea {

    padding: 15px;

    height: 100px;

}

section.contact-custom .contact-form form .contact-from-inner button {

    width: 100%;

    border: 0;

    background: #e76161;

    color: #fff;

    border-radius: 40px;

    padding: 15px 0;

    text-transform: uppercase;

    font-size: 15px;

}

a:focus, button:focus {

    outline: 0;

}

.terms-custom h2, .privacy_policys h2 {

    text-align: center;

    padding: 20px 0;

	margin:0;

	    color: #505050;

		    font-weight: 300;

}

.terms-custom p, .privacy_policys p {

    color: #908c8c;

}

.terms-custom, .privacy_policys {

    width: 100%;

    float: left;

	    padding: 40px 0;

		text-align: justify;

}